PHP VERSION: 5.6+
MYSQLVERSION: 6+
IONCUBE VERSION: 10
SERVER: LINUX OR WINDOWS